QuikrBox Store app Issues - Bug #8856

Store APK --> Orders --> Delivered Orders --> Order id 1838 --> check issue below
12/22/2023 11:53 AM - Mohd Irfan

Status: Closed Start date: 12/22/2023
Priority: Normal Due date:

Assignee: Deepak Biltoria % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

amount should be see same on both sides user and store ( Means the break-up amount should be shown in detail how much the
user paid from online and how much from the wallet )

store id --> 7535064628
Userid --> 9777777777

See attached screenshot:
User APK:
Delivered
Order Id: 1838

29

ln”} | ! I

04/02/2025

Name
Abhishek mipl

Peter england multi-color full sleeves formal

shirt

Blue, medium

21673.75x2 = 3347.5 Y

Precision 6 basketball shoes for men
(multicolor)

8, multi color

€5252.12x1 = ¥5252.12

Women viscose rayon kurta sharara set free

size N
Z1317.58 x 1 = Z1317.58

ltem Total Z9917.2
Applied GST Z1785.1
Service Fee g99.17
Delivery Fee Z122.05
Delivery Boy Tip 2500
Discount Applied 230
Order Total 212393.52
Paid via Wallet 2750
Paid Online 211643.52

Download Invoice
Store APK:
° Orderid #1838

Billing Details

A

Peter england multi-color full
sleeves formal shirt

Color: Blue
Size : Medium

INR1673.75 X 2 = INR 3347.5

Precision 6 basketball shoes for
men (multicolor)

Color: 8
Size : MULTI COLOR

INR 5252.12 X 1 = INR 5252.12

Women viscose rayon kurta
sharara set free size

INR1317.58 X 1 =INR 1317.58

04/02/2025

Item's Total : INR 9917.2
Applied GST +INR1785.]
Wallet amount - INR 750.00
Service Charge + INR 99.17
Delivery Boy Tip + INR 500
Discount Applied - INR 30
Delivery Charges + INR122.05
Total Amount INR 12393.52
History

#1 - 02/02/2024 01:14 PM - Deepak Biltoria
- Assignee changed from Rakhi Kadyan to Mohd Irfan

please provide login credential of this store

#2 - 02/05/2024 10:16 AM - Mohd Irfan
- Description updated

- Assignee changed from Mohd Irfan to Deepak Biltoria

#3 - 02/05/2024 10:17 AM - Mohd Irfan
- Description updated

#4 - 02/06/2024 01:16 PM - Deepak Biltoria

- Status changed from New to Resolved

#5 - 03/27/2024 12:43 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!

Files

clipboard-202312221129-ghlxd.png 193 KB 12/22/2023 Mohd Irfan
